PHP_Compat

# Procedural File: bcpowmod.php

Source Location: /lib/3rdParty/phpseclib/PHP/Compat/Function/bcpowmod.php

## Page Details:

Replace bcpowmod()

#### Tags:

author: | Sara Golemon <pollita@php.net>
version: | $Revision: 1.2 $
copyright: | 2004-2007 Aidan Lister <aidan@php.net>, Arpad Ray <arpad@php.net>
link: | http://php.net/function.bcpowmod
since: | PHP 5.0.0
license: | LGPL

### bcpowmod [line 62]

`void bcpowmod( $x, $y, $modulus, [ $scale = 0])`

#### Parameters

| $x |
| $y |
| $modulus |
| $scale |

[ Top ]

### php_compat_bcpowmod [line 18]

`void php_compat_bcpowmod( $x, $y, $modulus, [ $scale = 0])`

#### Parameters

| $x |
| $y |
| $modulus |
| $scale |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:33 +0100 by phpDocumentor 1.4.1